<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>Registro de Trabajo de Titulación</title>
</head>
<body>
    <div class="formulario">
        <header>
            <h1><b>Registro de Trabajo de Titulación</b></h1>
        </header>
        <div class="campos">
            <form method="post">
            <div class="registro">
                <input type="text" placeholder="Nombre" class="use">
            </div>
            <div class="registro">
                <input type="text" placeholder="Apellido" class="use">
            </div>
            <div class="registro">
                <input type="number" placeholder="Número de Cédula" class="use">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Universidad" class="use">
            </div>
            <div class="registro">
                <input type="text" placeholder="Facultad" class="use">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Carrera" class="use">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Tema" class="use">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Tutor" class="use">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Tipo de investigación" class="use">
            </div>
            <input type="submit" name="crear" value="Registrarse" class="btn-reg">
        </form>
        </div>
    </div>
</body>
</html>